<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Skynet Games Server</title>
		<link rel="stylesheet" type="text/css" href="./css/main.css" />
	</head>
	<body>
		<div id="container">
			<img src="./img/header.jpg" alt="Header Image"/>
			<div id="info">
				<h3>Welcome to the UL CompSoc Minecraft server</h3>
				<p>To play on the server, you must:
				<ol>
					<li><p>Own a copy of <a href="https://www.minecraft.net/">Minecraft</a></p></li>
					<li><p>Be a member of the UL Computer Society<br/>
						<span class="hint">Learn how to join the society <a href="https://ulwolves.ie/society/compsoc">here</a></span></p></li>
					<li><p>Get your Minecraft username added to our server's whitelist<br/>
						<span class="hint">Ask in the Minecraft channel on our <a href="https://discord.skynet.ie">Discord Server</a></span></p></li>
				</ol>
				<p>Once that's done, connect to "<em>compsoc_classic.minecraft.games.skynet.ie</em>" from the multiplayer section of Minecraft. Enjoy!</p>
				<p>You can view a live map of our world at <a href="https://compsoc_classic.minecraft.games.skynet.ie/map/index.html">compsoc_classic.minecraft.games.skynet.ie/map/</a></p>
				<!--<p>Some networks block the minecraft port (25565), but you can get around this by connecting to port 21 instead "<em>games.skynet.ie:21</em>"</p>-->
				<p>If you are interested in adding more games to this server contact us on our <a href="https://discord.skynet.ie">Discord Server</a> and we will see what we can do, we are trialing this server with just Minecraft at the moment</p>
				<br/>
				<h3>Minecraft Server Status:</h3>
			</div>
			<!--<p class="map">New! <a href="map/">View real-time map</a></p>-->
			<p style="text-align:center"><a style="border:none!important" href="https://skynet.ie"><img width=200 src="./img/CompSoc_Logo_PNG.png" alt="CompSoc Logo"/></a></p>
		</div>
	</body>
</html>
